#primer_menu { background-color: #005c64; position: fixed; height: 46px; width: 100%; z-index: 999; border-bottom: 1px solid #005c64; color: #9bbfc2; top:0;}
#primer_menu a.menu_rd { background: url('../img/primer_menu/ico_menu_responsive.png'); height: 46px; display: none; width: 45px; background-position: center 9px; background-repeat: no-repeat; text-indent: -5000px; float: left; }
figure#logo, figure#logo img { height: auto; display: inline-block; padding: 5px 0; }
#primer_menu nav ul { list-style: none; position: relative; }
#primer_menu nav ul#menu { list-style: none; margin: 0 auto; }
#primer_menu nav ul#menu_icon { list-style: none; margin: 0 auto;}
#primer_menu nav ul li { float: left; }
#primer_menu nav ul#menu_icon li { float: right;}
#primer_menu nav ul#menu_icon li ul.subs li{ float: left;}

#primer_menu nav ul li:nth-child(2) .subs { min-height: 480px; }
#primer_menu nav ul li a { border-left: 1px solid rgba(255,255,255,.5); text-decoration: none; display: block; color: #a7c7ca; font-size: 0.9375rem; font-weight: 300; letter-spacing: -0.03125rem; padding: .75rem 2.417rem; font-weight: 500; text-transform: uppercase; }

/*  #primer_menu nav ul.menu li ul li a:hover {background-color: #014751;}*/
#primer_menu nav ul#menu_icon li:nth-child(2) a { border: 0px; }
#primer_menu nav.wrapper ul li a.text_menu.active { background-color: #079fb3; color:#ffffff; }
#primer_menu nav.wrapper ul li a.text_menu_child.active { background-color: #079fb3; color:#ffffff;}
#primer_menu nav ul li a.text_menu:hover, #primer_menu nav ul li a.text_menu_child:hover { background-color: #079fb3; color:#ffffff; opacity: 1;}
#primer_menu nav ul li a.ico_tw_primer_menu, #primer_menu nav ul li a.ico_fb_primer_menu, #primer_menu nav ul li a.ico_buscar_primer_menu, #primer_menu nav ul li a.ico_phone_primer_menu, #primer_menu nav ul li a.ico_ciudadano_primer_menu { height: 1.875rem; width: 1.875rem; padding: 0.5125rem 0.425rem; }
#primer_menu nav ul li a.ico_fb_primer_menu { background: url(../img/primer_menu/share_fb.png) center center no-repeat; opacity: .8; }
#primer_menu nav ul li a.ico_fb_primer_menu:hover { opacity: 1; }
#primer_menu nav ul li a.ico_tw_primer_menu { background: url(../img/primer_menu/share_tw.png) center center no-repeat; opacity: .8; }
#primer_menu nav ul li a.ico_tw_primer_menu:hover { opacity: 1; }
#primer_menu nav ul li a.ico_buscar_primer_menu { background: url(../img/icon_buscar.png) center center no-repeat; opacity: .8; height: 2.9rem; padding: 0 !important; width: 2.9rem;}
#primer_menu nav ul li a.ico_buscar_primer_menu:hover { opacity: 1; }
#primer_menu nav ul li a.ico_phone_primer_menu { background: url(../img/primer_menu/ico_phone.png) center center no-repeat; opacity: .8; }
#primer_menu nav ul li a.ico_phone_primer_menu:hover { opacity: 1; }
#primer_menu nav ul li a.ico_ciudadano_primer_menu { background: url(../img/icon_cidi.png) center center no-repeat; padding: 0; height: 2.9rem; padding: 0 !important; width: 2.5rem; opacity: .8; }
#primer_menu nav ul li a.ico_ciudadano_primer_menu:hover { opacity: 1; padding: 0; background-color: #00a8e6; }

/* submenu */
#primer_menu h3 { margin-bottom: 1rem; }
#primer_menu h3.big_text { font-size: 2.125rem; font-weight: bold; }
#primer_menu h3.sub_titulo { font-size: .7929rem; }
#primer_menu h3.telefono { color: #ffffff; font-family: 'SinkinSans-semibold', sans-serif, Helvetica, Verdana; font-size: 1.3027rem; margin-bottom: 0 !important; opacity: 0.8; }
#primer_menu h3.horario { font-size: 1.0762rem; font-weight: bold; color: #ffffff; opacity: 0.8; margin-bottom: 0rem; }
#primer_menu h3.resaltado { font-size: .8496rem; text-transform: none; }
#primer_menu h3.espacio { height: 1.2rem; }
#primer_menu h3.link a { font-size: 1.0762rem !important; font-weight: bold; color: #ffffff; opacity: 0.8; padding: 0 !important; }
#primer_menu p { color: #ecc33c; }
#primer_menu nav ul span { display: inline-block; }
#primer_menu #sub_tramites { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 140px; }
#primer_menu #sub_datos_estadisticos { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 282px; }
#primer_menu #sub_novedades { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 620px; }
#primer_menu #sub_institucional { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 450px; }
#primer_menu #sub_espacio_illia { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 400px; }
#primer_menu #sub_buscar { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 873px; }
#primer_menu #sub_telefono { position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #336d79; top: -8px; left: 920px; }
#primer_menu #sub_label_1 { position: absolute; border-bottom: 8px solid transparent; border-top: 8px solid transparent; border-right: 8px solid #1f4951; left: -2%; top: 12px; }
#primer_menu #sub_label_2 { position: absolute; border-bottom: 8px solid transparent; border-top: 8px solid transparent; border-right: 8px solid #1f4951; left: -2%; top: 50px; }
#primer_menu #sub_label_3 { position: absolute; border-bottom: 8px solid transparent; border-top: 8px solid transparent; border-right: 8px solid #1f4951; left: -2%; top: 87px; }
#primer_menu #sub_label_4 { position: absolute; border-bottom: 8px solid transparent; border-top: 8px solid transparent; border-right: 8px solid #1f4951; left: -2%; top: 125px; }
#primer_menu nav ul ul.subs { background-color: #336d79; display: none; right: 0; padding: 2%; position: absolute; width: 100%; }

#primer_menu nav ul .interior_menu  ul.subs { background-color: #1f4951 !important; }
#primer_menu nav ul .interior_menu  ul.subs li.interna { border: 0px; }
#primer_menu nav ul li:hover ul.subs { display: block; z-index: 99; border-bottom: 2px solid #83cfd9; }
#primer_menu nav.wrapper ul li ul.subs li span { margin: 1rem 0 .5rem 0; color: white; }
#primer_menu nav ul ul.subs > li { display: inline-block !important; float: none; padding: 10px 1%; vertical-align: top; }
#primer_menu nav ul ul.subs > li h3{color: #ffffff;}
#primer_menu .column3 { width: 30%; }
#primer_menu .column3_plus { width: 33%; }
#primer_menu .column4 { width: 22%; }
#primer_menu .column4_full { width: 25%; }
#primer_menu .column5 { width: 17%; }
#primer_menu .interior_menu { width: 66% !important; }
#primer_menu nav ul ul.subs > li li:first-child { border-top: 1px solid rgba(255, 255, 255, .25); }
#primer_menu nav ul ul.subs > li li:last-child { margin-bottom: 20px; }
#primer_menu nav ul ul.subs > li a { border: none; color: white; list-style: none; font-size: .875rem; padding: .3125rem; text-decoration: none; opacity: 0.8; }
#primer_menu nav ul ul li a:hover { opacity: 1; }
#primer_menu nav ul ul.subs > li li { border-bottom: 1px solid rgba(255, 255, 255, .25); float: none; }
#primer_menu nav ul .busqueda_global { height: 3.5rem; width: 28rem; font-family: 'SinkinSans-medium', sans-serif, Helvetica, Verdana; font-size: 1.2461rem; color: #58787e; }
#primer_menu nav ul .btn_buscar { padding: .3rem .5rem; background: #ecc33c; color: #274f5b; font-family: 'SinkinSans-medium', sans-serif, Helvetica, Verdana; font-size: .8496rem; margin: 1.8rem; opacity: .95; }
#primer_menu nav ul .btn_buscar:hover { opacity: 1; }
#primer_menu nav ul .btn_menu { padding: .3rem .5rem; background: #ecc33c; color: #274f5b; font-family: 'SinkinSans-medium', sans-serif, Helvetica, Verdana; font-size: .8496rem; margin: 1.8rem; opacity: .95; }
#primer_menu nav ul .btn_menu:hover { opacity: 1; }
#primer_menu nav ul .descripcion { font-family: 'SinkinSans-light', sans-serif, Helvetica, Verdana; font-size: .8496rem; padding: 0; margin: 0; }
#primer_menu h3.title_buscador { font-family: 'SinkinSans-bold', sans-serif, Helvetica, Verdana; font-size: 1.1328rem; margin-bottom: 0; }
#primer_menu .contacto_menu { border-left: 1px solid #9baeb2; padding-left: 1.5rem !important; min-height: 10rem; }
#primer_menu .bg_cidi { text-align: center; padding: 1rem 1.5rem 0rem !important; margin: .5rem .5rem; }

/*  background: url('../img/primer_menu/bg_logo_cidi.png');*/
#primer_menu .bg_cidi .bt_ingresar_cidi { margin-top: 2rem; }
#primer_menu .ciudadano { font-size: .9375rem; color: #e4e6e6 !important; }
#segundo_menu figure#logo_rd { display: none; }
#segundo_menu { padding: 4rem 3px 0px;}

@media (min-width:1000px) and (max-width:1200px) {
    #primer_menu nav ul li a{padding:.75rem 1.3rem; }
}

@media (min-width:1000px) and (max-width:1010px) {
    #primer_menu nav ul li a.ico_tw_primer_menu, #primer_menu nav ul li a.ico_fb_primer_menu { padding: 0.5125rem 0.25rem; }
}
@media all and (max-width:999px) {

    /* Primer MenÃº */
    #primer_menu { position: relative; float: left; }
    ul#menu_icon { position: absolute; top: 37px; }
    #primer_menu .wrapper { width: 100%; float: left; }
    #primer_menu ul#menu_icon { float: right; text-align: right; display: inline; position: relative; width: auto; }
    #primer_menu ul#menu_icon li { background-color: #427B80; display: inline; text-align: right; right: 0; position: relative; }
    #primer_menu ul#menu_icon ul { display: none; }
    #primer_menu nav ul li a {padding: .8125rem 0.685rem; font-size: 0.875rem;}

    /* Segundo MenÃº */
    #segundo_menu figure#logo_rd { display: block; margin-left: 20px; float: left; margin-bottom: 10px; }
    figure#logo { display: none !important; }
    #segundo_menu nav { background-image: none; }
    #segundo_menu .wrapper nav ul li a img { display: none; }
    #segundo_menu ul ul { display: none !important; }
    #segundo_menu nav { width: 100%; margin: 0; padding: 0; border-top: 1px solid #CBCBCB; position: relative; }
    #segundo_menu nav ul { width: 86%; margin: 0 7%; background-color: #0F0; float: left; vertical-align: middle; background: url('../img/segundo_menu/separador_menu.png') no-repeat left 0; }
    #segundo_menu nav > ul > li { margin: 0; height: 70px; }
    #segundo_menu nav > ul > li > a { height: auto !important; padding: 19px .8rem; float: left; }
    #segundo_menu nav ul span { padding: 0; height: 0px; overflow: hidden; }
    ul#menu_icon li:nth-of-type(3) { display: none; }

    /* Menu Institucional */
    #menu_institucional-sticky-wrapper { display: none !important; }

    /* Menu transparencia */
}
@media all and (max-width:795px) {
    #primer_menu a.menu_rd { display: block; }
    #primer_menu ul#menu { display: none; position: absolute; top: 46px; background-color: #336D79; width: 40%; left: -1px; z-index: 10; }
    #primer_menu ul#menu li { width: 100%; float: left; background-image: none; border-bottom: 1px solid #658F98; }
    #primer_menu ul#menu ul { display: none; }
    ul#menu_icon { position: absolute; top: -46px; }
    ul#menu_icon li { background-color: #2C616A !important; }
    #segundo_menu figure#logo_rd { float: left; width: 100%; display: block; text-align: center; margin: 0 0 5px 0; }
    #segundo_menu nav ul { width: 98%; margin: 0 1%; }
}
@media all and (max-width:675px) {
    #primer_menu ul#menu { width: 70%; display: none; z-index: 10; }
    #segundo_menu figure#logo_rd { margin-top: 10px; }
    #segundo_menu nav ul { background-image: none !important; }
    #segundo_menu .wrapper nav ul li a img { display: none; }
    #segundo_menu { padding: 0; }
    #segundo_menu nav ul span { display: none; }
    #segundo_menu nav > ul { display: block; }
    #segundo_menu nav > ul > li { border-bottom: 1px solid #CBCBCB; height: 40px; margin-top: 0; width: 100%; background-image: none; display: block; }
    #segundo_menu nav > ul > li:last-of-type { border-bottom: 0; }
    #segundo_menu nav > ul > li > a { text-align: center; padding: 10px 0; display: block; background-image: none; width: 100%; }
}

/* slicknav */
.slicknav_menu { display: none; }

/*
   Mobile Menu Core Style
*/
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.2em; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em; }
.slicknav_nav { clear: both; }
.slicknav_nav ul, .slicknav_nav li { display: block; }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a { display: inline; }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both; }

/* IE6/7 support */
.slicknav_menu { *zoom: 1; }

/* 
   User Default Style
   Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu { font-size: 16px; }

/* Button */
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #1f4951; }

/* Button Text */
.slicknav_menu  .slicknav_menutxt { color: #FFF; font-weight: bold; text-shadow: 0 1px 3px #000; }

/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #ecc33c; }
.slicknav_menu { background: #1f4951; padding: 5px; z-index: 1; position: fixed; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
.slicknav_nav ul { padding: 0; margin: 0 0 0 20px; }
.slicknav_nav .slicknav_row { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_row:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; color: #fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; color: #222; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
